html {
    -webkit-font-smoothing: antialiased;
}
body {
    font: 13px sans-serif;
    *font-size: small;
    *font: x-small;
    line-height: 1.40;
}
table {
    font-size: inherit;
    font: 100%;
}
select, input, textarea {
    font: 99% sans-serif;
}
pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}
body, select, input, textarea {
	color: #999;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'ArialNarrowBold', sans-serif;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	padding-bottom: 10px;
	color: #006ccb;
	text-transform: sentencecase;
}
h1, div#sidebar h2 {
    font-size: 26px;
    text-align: center;
    background: url('../images/hr.png') center bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
h2#call {
    background-position: center top !important;
    padding-top: 15px;
    font-size: 18px !important;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}
p {
    padding-bottom: 15px;
}
a:hover, a:active {
    outline: none;
}
a, a:active, a:visited {
    color: #900002;
}
a:hover {
    text-decoration: none;
}
a:link {
    -webkit-tap-highlight-color: #FF5E99;
} 
ul {
    margin-left: 30px;
}
ol {
    margin-left: 30px;
    list-style-type: decimal;
}
small {
    font-size: 85%;
}
strong, th {
    font-weight: bold;
}
sub {
    vertical-align: sub;
    font-size: smaller;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
pre { 
    padding: 15px; 
    /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}
img.alignleft {
    float: left;
    margin: 0px 20px 20px 0px;
}
img.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
}
img.aligncenter {
    display: block;
    margin: 0px auto 20px auto;
}
img.frame {
    background: #fff;
    padding: 9px;
    border: 1px solid #ccc;
}
::-moz-selection {
    background: #B4D5FE; /* light blue */
    color: #111;
    text-shadow: none;
}
::selection {
    background: #B4D5FE; /* light blue */
    color: #111;
    text-shadow: none;
}
hr {
    clear: both;
    color: #ccc;
    background: #ccc;
    height: 1px;
    border: none;
    margin: 10px 0px 20px 0px;
}

dt {
    color: #666;
    font-weight: bold;
}
dd {
    padding-bottom: 14px;
}
